[Version]
Name=Минстрой. Индексы изменения сметной стоимости воздушных линий электропередачи к ФЕР-2001 на IV квартал 2024 г.
Number=9.0
Date=16.01.2025 14:31:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 18 октября 2024 г. № 61327-ИФ/09
ConfirmDocument_2=Письмо от 21 октября 2024 г. № 61615-ИФ/09
ConfirmDocument_3=Письмо от 30 октября 2024 г. № 63748-АЛ/09
ConfirmDocument_4=Письмо от 19 ноября 2024 г. № 68729-ИФ/09
ConfirmDocument_5=Письмо от 16 декабря 2024 г. № 75474-ИФ/09
ConfirmDocument_6=Письмо от 28 декабря 2024 г. № 79121-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2024
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=IV
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=56
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=0306
Rayon_Name_02=Республика Бурятия (6 зона)
Kod_Rayon_03=0307
Rayon_Name_03=Республика Бурятия (7 зона)
Kod_Rayon_04=0308
Rayon_Name_04=Республика Бурятия (8 зона)
Kod_Rayon_05=05
Rayon_Name_05=Республика Дагестан
Kod_Rayon_06=06
Rayon_Name_06=Республика Ингушетия
Kod_Rayon_07=07
Rayon_Name_07=Кабардино-Балкарская Республика
Kod_Rayon_08=09
Rayon_Name_08=Карачаево-Черкесская Республика
Kod_Rayon_09=12
Rayon_Name_09=Республика Марий Эл
Kod_Rayon_10=13
Rayon_Name_10=Республика Мордовия
Kod_Rayon_11=15
Rayon_Name_11=Республика Северная Осетия - Алания
Kod_Rayon_12=16
Rayon_Name_12=Республика Татарстан
Kod_Rayon_13=17
Rayon_Name_13=Республика Тыва
Kod_Rayon_14=19
Rayon_Name_14=Республика Хакасия
Kod_Rayon_15=20
Rayon_Name_15=Чеченская Республика
Kod_Rayon_16=21
Rayon_Name_16=Чувашская Республика
Kod_Rayon_17=23
Rayon_Name_17=Краснодарский край
Kod_Rayon_18=2401
Rayon_Name_18=Красноярский край (1 зона)
Kod_Rayon_19=25
Rayon_Name_19=Приморский край
Kod_Rayon_20=26
Rayon_Name_20=Ставропольский край
Kod_Rayon_21=2701
Rayon_Name_21=Хабаровский край (1 зона)
Kod_Rayon_22=2702
Rayon_Name_22=Хабаровский край (2 зона)
Kod_Rayon_23=2801
Rayon_Name_23=Амурская область (1 зона)
Kod_Rayon_24=2802
Rayon_Name_24=Амурская область (2 зона)
Kod_Rayon_25=31
Rayon_Name_25=Белгородская область
Kod_Rayon_26=34
Rayon_Name_26=Волгоградская область
Kod_Rayon_27=3803
Rayon_Name_27=Иркутская область (3 зона)
Kod_Rayon_28=3804
Rayon_Name_28=Иркутская область (4 зона)
Kod_Rayon_29=3805
Rayon_Name_29=Иркутская область (5 зона)
Kod_Rayon_30=42
Rayon_Name_30=Кемеровская область
Kod_Rayon_31=45
Rayon_Name_31=Курганская область
Kod_Rayon_32=46
Rayon_Name_32=Курская область
Kod_Rayon_33=47
Rayon_Name_33=Ленинградская область
Kod_Rayon_34=50
Rayon_Name_34=Московская область
Kod_Rayon_35=51
Rayon_Name_35=Мурманская область
Kod_Rayon_36=52
Rayon_Name_36=Нижегородская область
Kod_Rayon_37=52СА
Rayon_Name_37=г. Саров (Нижегородская область)
Kod_Rayon_38=55
Rayon_Name_38=Омская область
Kod_Rayon_39=56
Rayon_Name_39=Оренбургская область
Kod_Rayon_40=58
Rayon_Name_40=Пензенская область
Kod_Rayon_41=59
Rayon_Name_41=Пермский край
Kod_Rayon_42=61
Rayon_Name_42=Ростовская область
Kod_Rayon_43=62
Rayon_Name_43=Рязанская область
Kod_Rayon_44=63
Rayon_Name_44=Самарская область
Kod_Rayon_45=64
Rayon_Name_45=Саратовская область
Kod_Rayon_46=66
Rayon_Name_46=Свердловская область
Kod_Rayon_47=72
Rayon_Name_47=Тюменская область
Kod_Rayon_48=73
Rayon_Name_48=Ульяновская область
Kod_Rayon_49=74
Rayon_Name_49=Челябинская область
Kod_Rayon_50=75
Rayon_Name_50=Забайкальский край
Kod_Rayon_51=7501
Rayon_Name_51=Забайкальский край (1 зона)
Kod_Rayon_52=7502
Rayon_Name_52=Забайкальский край (2 зона)
Kod_Rayon_53=77
Rayon_Name_53=Город Москва
Kod_Rayon_54=8602
Rayon_Name_54=Ханты-Мансийский автономный округ - Югра (2 зона)
Kod_Rayon_55=8904
Rayon_Name_55=Ямало-Ненецкий автономный округ (4 зона)
Kod_Rayon_56=91
Rayon_Name_56=Республика Крым

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=12
Year=24
Crypting=1
KeyType=StealthII
